<bugID>668493<Summary>Create subdirectory for devtools under browser/</Summary><Description>Most of our devtools are currently living under browser/base/content. We should create a subdirectory for our source code to keep it separated. Individual tools should be ported to jsms and will likely require separate bugs.</Description></bugID>